.sc-button4 {

    box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
    box-shadow: blueviolet;
    display: inline-block;
    position: relative;
    height: 26px;
    margin: 0;
    padding: 9px 11px 2px 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #5facf0;
    cursor: pointer;
    color: #fff;
    font-size: 19px;
    line-height: 20px;
    white-space: nowrap;
    font-family: "Interstate","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Garuda,Verdana,Tahoma,sans-serif;
    font-weight: 100;
    text-align: center;
    vertical-align: baseline;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    transition: all .2s linear;
}



.l_menu li ul li a[href="http://geosoft.ru/shop/nashe-proizvodstvo/2103/"]
{
    font-weight: 800;
}

.l_menu li ul li a[href="http://geosoft.ru/shop/nashe-proizvodstvo/2098/"]
{
    font-weight: 800;
}

.l_menu li ul li a[href="http://geosoft.ru/shop/nashe-proizvodstvo/endostation-mini/"]
{
    font-weight: 800;
}

.suppliert2222 {
    background-color: #ffffff;
    width: 722px;
    height: 60px;
    padding: 0 22px 22px 0;
    overflow: hidden;
    float: left;
    margin: 20px 11px 3px 0;
}



.sc-button3 {
    box-shadow: 0px 0px 2px 
rgba(0,0,0,0.1);
box-shadow: blueviolet;
display: inline-block;
position: relative;
height: 26px;
margin: 0;
padding: 9px 11px 2px 10px;
border: 1px solid
#ccc;
border-radius: 8px;
background-color:
#fff;
cursor: pointer;
color:
    #757575;
    font-size: 16px;
    line-height: 20px;
    white-space: nowrap;
    font-family: "Interstate","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Garuda,Verdana,Tahoma,sans-serif;
    font-weight: 100;
    text-align: center;
    vertical-align: baseline;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    transition: all .2s linear;
}


#footer1 {
 position: fixed;
left: 0;
bottom: 0;
padding: 20px;
background:
#39b54a;
color:
#fff;
width: 100%;
text-align: center;
font-size: 17px;
   }